<!DOCTYPE html>
<html>
    <head>
        <!-- Import Materialize Style -->
        <link rel="stylesheet" href="css/materialize.min.css">
        <!-- Import Material Icons -->
        <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
        <!-- Import and Initialize MaterialCSS scripts -->
        <script defer src="js/materialize.min.js"></script>
        
        <meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
        <title>SwissHotel - Buchung</title>
        <link rel="shortcut icon" href="src/logo.png" type="image/png">
        
        <script async src="js/script.js"></script>
        <script defer src="js/toast.js"></script>
        <link href="css/style.css" rel="stylesheet">
    </head>

    <body>
        <nav>
            <div class="nav-wrapper">
              <a href="#" class="brand-logo"><img src="src/logo.png" id="logo" alt="Swiss Hotel"></a>
              <ul id="nav-mobile" class="right hide-on-med-and-down">
                <li><a href="index.html" style="font-size: 2.1rem;">SwissHotel - Buchung</a></li>
              </ul>
            </div>
          </nav>


        <div style="height: 10px"></div>


        <div class="container">
            <div class="row">
                <h1>Buchung erstellen</h1>
            </div>
            <div class="row">
                <form class="col s12" onsubmit="return testInput()" action="add-entry.php" method="POST">
                    <div class="row">
                        <div class="input-field col s2">
                            <select name="salutation">
                                <option value="Herr" selected>Herr</option>
                                <option value="Frau">Frau</option>
                                <option value="Unknown">Anderes</option>
                            </select>
                            <label>Anrede</label>
                        </div>
                        <div class="input-field col s5">
                            <input name="first_name" id="first_name" type="text" class="validate">
                            <label for="first_name">Vorname</label>
                        </div>
                        <div class="input-field col s5">
                            <input name="last_name" id="last_name" type="text" class="validate">
                            <label for="last_name">Nachname</label>
                        </div>
                    </div>
                    <div class="row">
                        <div class="input-field col s10">
                            <input name="adress" id="adress" type="text" class="validate">
                            <label for="adress">Adresse</label>
                        </div>
                        <div class="input-field col s2">
                            <input name="number" id="number" type="text" class="validate">
                            <label for="number">Haus Nr</label>
                        </div>
                    </div>
                    <div class="row">
                        <div class="input-field col s3">
                            <!-- text instead of number because UK and USA both have letters in there PLZ/ZIP -->
                            <input name="PLZ" id="plz" type="text" class="validate">
                            <label for="plz">PLZ</label>
                        </div>
                        <div class="input-field col s6">
                            <input name="location" id="location" type="text" class="validate">
                            <label for="location">Ort</label>
                        </div>
                        <div class="input-field col s3">
                            <!-- https://nur.gratis/online-tools/countrySelect.htm -->
                            <select name="country" id="country">
                                <option value="Afghanistan">Afghanistan (Afghanistan)</option>
                                <option value="Ägypten">Egypt (Ägypten)</option>
                                <option value="Aland">Åland Islands (Aland)</option>
                                <option value="Albanien">Albania (Albanien)</option>
                                <option value="Algerien">Algeria (Algerien)</option>
                                <option value="Amerikanisch-Samoa">American Samoa (Amerikanisch-Samoa)</option>
                                <option value="Amerikanische Jungferninseln">Virgin Islands, U.s. (Amerikanische Jungferninseln)</option>
                                <option value="Andorra">Andorra (Andorra)</option>
                                <option value="Angola">Angola (Angola)</option>
                                <option value="Anguilla">Anguilla (Anguilla)</option>
                                <option value="Antarktis">Antarctica (Antarktis)</option>
                                <option value="Antigua und Barbuda">Antigua And Barbuda (Antigua und Barbuda)</option>
                                <option value="Äquatorialguinea">Equatorial Guinea (Äquatorialguinea)</option>
                                <option value="Argentinien">Argentina (Argentinien)</option>
                                <option value="Armenien">Armenia (Armenien)</option>
                                <option value="Aruba">Aruba (Aruba)</option>
                                <option value="Ascension">Ascension (Ascension)</option>
                                <option value="Aserbaidschan">Azerbaijan (Aserbaidschan)</option>
                                <option value="Äthiopien">Ethiopia (Äthiopien)</option>
                                <option value="Australien">Australia (Australien)</option>
                                <option value="Bahamas">Bahamas (Bahamas)</option>
                                <option value="Bahrain">Bahrain (Bahrain)</option>
                                <option value="Bangladesch">Bangladesh (Bangladesch)</option>
                                <option value="Barbados">Barbados (Barbados)</option>
                                <option value="Belgien">Belgium (Belgien)</option>
                                <option value="Belize">Belize (Belize)</option>
                                <option value="Benin">Benin (Benin)</option>
                                <option value="Bermuda">Bermuda (Bermuda)</option>
                                <option value="Bhutan">Bhutan (Bhutan)</option>
                                <option value="Bolivien">Bolivia (Bolivien)</option>
                                <option value="Bosnien und Herzegowina">Bosnia And Herzegovina (Bosnien und Herzegowina)</option>
                                <option value="Botswana">Botswana (Botswana)</option>
                                <option value="Bouvetinsel">Bouvet Island (Bouvetinsel)</option>
                                <option value="Brasilien">Brazil (Brasilien)</option>
                                <option value="Brunei">Brunei Darussalam (Brunei)</option>
                                <option value="Bulgarien">Bulgaria (Bulgarien)</option>
                                <option value="Burkina Faso">Burkina Faso (Burkina Faso)</option>
                                <option value="Burundi">Burundi (Burundi)</option>
                                <option value="Chile">Chile (Chile)</option>
                                <option value="China">China (China)</option>
                                <option value="Cookinseln">Cook Islands (Cookinseln)</option>
                                <option value="Costa Rica">Costa Rica (Costa Rica)</option>
                                <option value="Cote d'Ivoire">CÔte D'ivoire (Cote d'Ivoire)</option>
                                <option value="Dänemark">Denmark (Dänemark)</option>
                                <option value="Deutschland">Germany (Deutschland)</option>
                                <option value="Diego Garcia">Diego Garcia (Diego Garcia)</option>
                                <option value="Dominica">Dominica (Dominica)</option>
                                <option value="Dominikanische Republik">Dominican Republic (Dominikanische Republik)</option>
                                <option value="Dschibuti">Djibouti (Dschibuti)</option>
                                <option value="Ecuador">Ecuador (Ecuador)</option>
                                <option value="El Salvador">El Salvador (El Salvador)</option>
                                <option value="Eritrea">Eritrea (Eritrea)</option>
                                <option value="Estland">Estonia (Estland)</option>
                                <option value="Europäische Union">Europäische Union (Europäische Union)</option>
                                <option value="Falklandinseln">Falkland Islands (malvinas) (Falklandinseln)</option>
                                <option value="Färöer">Faroe Islands (Färöer)</option>
                                <option value="Fidschi">Fiji (Fidschi)</option>
                                <option value="Finnland">Finland (Finnland)</option>
                                <option value="Frankreich">France (Frankreich)</option>
                                <option value="Französisch-Guayana">French Guiana (Französisch-Guayana)</option>
                                <option value="Französisch-Polynesien">French Polynesia (Französisch-Polynesien)</option>
                                <option value="Gabun">Gabon (Gabun)</option>
                                <option value="Gambia">Gambia (Gambia)</option>
                                <option value="Georgien">Georgia (Georgien)</option>
                                <option value="Ghana">Ghana (Ghana)</option>
                                <option value="Gibraltar">Gibraltar (Gibraltar)</option>
                                <option value="Grenada">Grenada (Grenada)</option>
                                <option value="Griechenland">Greece (Griechenland)</option>
                                <option value="Grönland">Greenland (Grönland)</option>
                                <option value="Großbritannien">Create Britain (Großbritannien)</option>
                                <option value="Guadeloupe">Guadeloupe (Guadeloupe)</option>
                                <option value="Guam">Guam (Guam)</option>
                                <option value="Guatemala">Guatemala (Guatemala)</option>
                                <option value="Guernsey">Guernsey (Guernsey)</option>
                                <option value="Guinea">Guinea (Guinea)</option>
                                <option value="Guinea-Bissau">Guinea-bissau (Guinea-Bissau)</option>
                                <option value="Guyana">Guyana (Guyana)</option>
                                <option value="Haiti">Haiti (Haiti)</option>
                                <option value="Heard und McDonaldinseln">Heard Island And Mcdonald Islands (Heard und McDonaldinseln)</option>
                                <option value="Honduras">Honduras (Honduras)</option>
                                <option value="Hongkong">Hong Kong (Hongkong)</option>
                                <option value="Indien">India (Indien)</option>
                                <option value="Indonesien">Indonesia (Indonesien)</option>
                                <option value="Irak">Iraq (Irak)</option>
                                <option value="Iran">Iran, Islamic Republic Of (Iran)</option>
                                <option value="Irland">Ireland (Irland)</option>
                                <option value="Island">Iceland (Island)</option>
                                <option value="Israel">Israel (Israel)</option>
                                <option value="Italien">Italy (Italien)</option>
                                <option value="Jamaika">Jamaica (Jamaika)</option>
                                <option value="Japan">Japan (Japan)</option>
                                <option value="Jemen">Yemen (Jemen)</option>
                                <option value="Jersey">Jersey (Jersey)</option>
                                <option value="Jordanien">Jordan (Jordanien)</option>
                                <option value="Kaimaninseln">Cayman Islands (Kaimaninseln)</option>
                                <option value="Kambodscha">Cambodia (Kambodscha)</option>
                                <option value="Kamerun">Cameroon (Kamerun)</option>
                                <option value="Kanada">Canada (Kanada)</option>
                                <option value="Kanarische Inseln">Kanarische Inseln (Kanarische Inseln)</option>
                                <option value="Kap Verde">Cape Verde (Kap Verde)</option>
                                <option value="Kasachstan">Kazakhstan (Kasachstan)</option>
                                <option value="Katar">Qatar (Katar)</option>
                                <option value="Kenia">Kenya (Kenia)</option>
                                <option value="Kirgisistan">Kyrgyzstan (Kirgisistan)</option>
                                <option value="Kiribati">Kiribati (Kiribati)</option>
                                <option value="Kokosinseln">Cocos (keeling) Islands (Kokosinseln)</option>
                                <option value="Kolumbien">Colombia (Kolumbien)</option>
                                <option value="Komoren">Comoros (Komoren)</option>
                                <option value="Kongo">Congo (Kongo)</option>
                                <option value="Kroatien">Croatia (Kroatien)</option>
                                <option value="Kuba">Cuba (Kuba)</option>
                                <option value="Kuwait">Kuwait (Kuwait)</option>
                                <option value="Laos">Lao People's Democratic Republic (Laos)</option>
                                <option value="Lesotho">Lesotho (Lesotho)</option>
                                <option value="Lettland">Latvia (Lettland)</option>
                                <option value="Libanon">Lebanon (Libanon)</option>
                                <option value="Liberia">Liberia (Liberia)</option>
                                <option value="Libyen">Libyan Arab Jamahiriya (Libyen)</option>
                                <option value="Liechtenstein">Liechtenstein (Liechtenstein)</option>
                                <option value="Litauen">Lithuania (Litauen)</option>
                                <option value="Luxemburg">Luxembourg (Luxemburg)</option>
                                <option value="Macao">Macao (Macao)</option>
                                <option value="Madagaskar">Madagascar (Madagaskar)</option>
                                <option value="Malawi">Malawi (Malawi)</option>
                                <option value="Malaysia">Malaysia (Malaysia)</option>
                                <option value="Malediven">Maldives (Malediven)</option>
                                <option value="Mali">Mali (Mali)</option>
                                <option value="Malta">Malta (Malta)</option>
                                <option value="Marokko">Morocco (Marokko)</option>
                                <option value="Marshallinseln">Marshall Islands (Marshallinseln)</option>
                                <option value="Martinique">Martinique (Martinique)</option>
                                <option value="Mauretanien">Mauritania (Mauretanien)</option>
                                <option value="Mauritius">Mauritius (Mauritius)</option>
                                <option value="Mayotte">Mayotte (Mayotte)</option>
                                <option value="Mazedonien">Macedonia, The Former Yugoslav Republic Of (Mazedonien)</option>
                                <option value="Mexiko">Mexico (Mexiko)</option>
                                <option value="Mikronesien">Micronesia (Mikronesien)</option>
                                <option value="Moldawien">Moldova (Moldawien)</option>
                                <option value="Monaco">Monaco (Monaco)</option>
                                <option value="Mongolei">Mongolia (Mongolei)</option>
                                <option value="Montserrat">Montserrat (Montserrat)</option>
                                <option value="Mosambik">Mozambique (Mosambik)</option>
                                <option value="Myanmar">Myanmar (Myanmar)</option>
                                <option value="Namibia">Namibia (Namibia)</option>
                                <option value="Nauru">Nauru (Nauru)</option>
                                <option value="Nepal">Nepal (Nepal)</option>
                                <option value="Neukaledonien">New Caledonia (Neukaledonien)</option>
                                <option value="Neuseeland">New Zealand (Neuseeland)</option>
                                <option value="Neutrale Zone">Neutrale Zone (Neutrale Zone)</option>
                                <option value="Nicaragua">Nicaragua (Nicaragua)</option>
                                <option value="Niederlande">Netherlands (Niederlande)</option>
                                <option value="Niederländische Antillen">Netherlands Antilles (Niederländische Antillen)</option>
                                <option value="Niger">Niger (Niger)</option>
                                <option value="Nigeria">Nigeria (Nigeria)</option>
                                <option value="Niue">Niue (Niue)</option>
                                <option value="Nordkorea">North Korea (Nordkorea)</option>
                                <option value="Nördliche Marianen">Northern Mariana Islands (Nördliche Marianen)</option>
                                <option value="Norfolkinsel">Norfolk Island (Norfolkinsel)</option>
                                <option value="Norwegen">Norway (Norwegen)</option>
                                <option value="Oman">Oman (Oman)</option>
                                <option value="Österreich">Austria (Österreich)</option>
                                <option value="Pakistan">Pakistan (Pakistan)</option>
                                <option value="Palästina">Palestinian Territory (Palästina)</option>
                                <option value="Palau">Palau (Palau)</option>
                                <option value="Panama">Panama (Panama)</option>
                                <option value="Papua-Neuguinea">Papua New Guinea (Papua-Neuguinea)</option>
                                <option value="Paraguay">Paraguay (Paraguay)</option>
                                <option value="Peru">Peru (Peru)</option>
                                <option value="Philippinen">Philippines (Philippinen)</option>
                                <option value="Pitcairninseln">Pitcairn (Pitcairninseln)</option>
                                <option value="Polen">Poland (Polen)</option>
                                <option value="Portugal">Portugal (Portugal)</option>
                                <option value="Puerto Rico">Puerto Rico (Puerto Rico)</option>
                                <option value="Réunion">RÉunion (Réunion)</option>
                                <option value="Ruanda">Rwanda (Ruanda)</option>
                                <option value="Rumänien">Romania (Rumänien)</option>
                                <option value="Russische Föderation">Russian Federation (Russische Föderation)</option>
                                <option value="Salomonen">Solomon Islands (Salomonen)</option>
                                <option value="Sambia">Zambia (Sambia)</option>
                                <option value="Samoa">Samoa (Samoa)</option>
                                <option value="San Marino">San Marino (San Marino)</option>
                                <option value="São Tomé und Príncipe">Sao Tome And Principe (São Tomé und Príncipe)</option>
                                <option value="Saudi-Arabien">Saudi Arabia (Saudi-Arabien)</option>
                                <option value="Schweden">Sweden (Schweden)</option>
                                <option value="Schweiz" selected>Switzerland (Schweiz)</option>
                                <option value="Senegal">Senegal (Senegal)</option>
                                <option value="Serbien und Montenegro">Serbien und Montenegro (Serbien und Montenegro)</option>
                                <option value="Seychellen">Seychelles (Seychellen)</option>
                                <option value="Sierra Leone">Sierra Leone (Sierra Leone)</option>
                                <option value="Simbabwe">Zimbabwe (Simbabwe)</option>
                                <option value="Singapur">Singapore (Singapur)</option>
                                <option value="Slowakei">Slovakia (Slowakei)</option>
                                <option value="Slowenien">Slovenia (Slowenien)</option>
                                <option value="Somalia">Somalia (Somalia)</option>
                                <option value="Spanien">Spain (Spanien)</option>
                                <option value="Sri Lanka">Sri Lanka (Sri Lanka)</option>
                                <option value="St. Helena">Saint Helena (St. Helena)</option>
                                <option value="St. Kitts und Nevis">Saint Kitts And Nevis (St. Kitts und Nevis)</option>
                                <option value="St. Lucia">Saint Lucia (St. Lucia)</option>
                                <option value="St. Pierre und Miquelon">Saint Pierre And Miquelon (St. Pierre und Miquelon)</option>
                                <option value="St. Vincent/Grenadinen (GB)">Saint Vincent/Grenadines (St. Vincent/Grenadinen (GB))</option>
                                <option value="Südafrika, Republik">South Africa (Südafrika, Republik)</option>
                                <option value="Sudan">Sudan (Sudan)</option>
                                <option value="Südkorea">South Korea (Südkorea)</option>
                                <option value="Suriname">Suriname (Suriname)</option>
                                <option value="Svalbard und Jan Mayen">Svalbard And Jan Mayen (Svalbard und Jan Mayen)</option>
                                <option value="Swasiland">Swaziland (Swasiland)</option>
                                <option value="Syrien">Syrian Arab Republic (Syrien)</option>
                                <option value="Tadschikistan">Tajikistan (Tadschikistan)</option>
                                <option value="Taiwan">Taiwan, Province Of China (Taiwan)</option>
                                <option value="Tansania">Tanzania (Tansania)</option>
                                <option value="Thailand">Thailand (Thailand)</option>
                                <option value="Timor-Leste">Timor-leste (Timor-Leste)</option>
                                <option value="Togo">Togo (Togo)</option>
                                <option value="Tokelau">Tokelau (Tokelau)</option>
                                <option value="Tonga">Tonga (Tonga)</option>
                                <option value="Trinidad und Tobago">Trinidad And Tobago (Trinidad und Tobago)</option>
                                <option value="Tristan da Cunha">Tristan da Cunha (Tristan da Cunha)</option>
                                <option value="Tschad">Chad (Tschad)</option>
                                <option value="Tschechische Republik">Czech Republic (Tschechische Republik)</option>
                                <option value="Tunesien">Tunisia (Tunesien)</option>
                                <option value="Türkei">Turkey (Türkei)</option>
                                <option value="Turkmenistan">Turkmenistan (Turkmenistan)</option>
                                <option value="Turks- und Caicosinseln">Turks And Caicos Islands (Turks- und Caicosinseln)</option>
                                <option value="Tuvalu">Tuvalu (Tuvalu)</option>
                                <option value="Uganda">Uganda (Uganda)</option>
                                <option value="Ukraine">Ukraine (Ukraine)</option>
                                <option value="Ungarn">Hungary (Ungarn)</option>
                                <option value="Uruguay">Uruguay (Uruguay)</option>
                                <option value="Usbekistan">Uzbekistan (Usbekistan)</option>
                                <option value="Vanuatu">Vanuatu (Vanuatu)</option>
                                <option value="Vatikanstadt">Holy See (vatican City State) (Vatikanstadt)</option>
                                <option value="Venezuela">Venezuela (Venezuela)</option>
                                <option value="Vereinigte Arabische Emirate">United Arab Emirates (Vereinigte Arabische Emirate)</option>
                                <option value="Vereinigte Staaten von Amerika">United States (Vereinigte Staaten von Amerika)</option>
                                <option value="Vietnam">Viet Nam (Vietnam)</option>
                                <option value="Wallis und Futuna">Wallis And Futuna (Wallis und Futuna)</option>
                                <option value="Weihnachtsinsel">Christmas Island (Weihnachtsinsel)</option>
                                <option value="Weißrussland">Belarus (Weißrussland)</option>
                                <option value="Westsahara">Western Sahara (Westsahara)</option>
                                <option value="Zentralafrikanische Republik">Central African Republic (Zentralafrikanische Republik)</option>
                                <option value="Zypern">Cyprus (Zypern)</option>
                            </select>
                            <label>Land</label>
                        </div>
                    </div>

                    <div style="height: 15px;"></div> <!-- Spacer -->

                    <div class="row">
                        <div class="input-field col s6">
                            <input name="arrival" id="arrival" type="text" class="datepicker" readonly="readonly">
                            <label for="arrival">Anreise</label>
                        </div>
                        <div class="input-field col s6">
                            <input name="departure" id="departure" type="text" class="datepicker" readonly="readonly">
                            <label for="departure">Abreise</label>
                        </div>
                    </div>

                    <div style="height: 15px;"></div> <!-- Spacer -->


                    <div class="row">
                        <div class="col s2">
                            <div class="row">
                                <div class="input-field col s12 room-selector">
                                    <select id="countOfSingle" name="countOfSingle">
                                        <option value="0" selected>0</option>
                                        <option value="1">1</option>
                                        <option value="2">2</option>
                                        <option value="3">3</option>
                                        <option value="4">4</option>
                                        <option value="5">5</option>
                                        <option value="6">6</option>
                                        <option value="7">7</option>
                                        <option value="8">8</option>
                                    </select>
                                    <label>Anzahl Einzelzimmer</label>
                                </div>
                            </div>
                        </div>

                        <div class="col s2">
                            <div class="row">
                                <div class="input-field col s12 room-selector">
                                    <select id="countOfDouble" name="countOfDouble">
                                        <option value="0" selected>0</option>
                                        <option value="1">1</option>
                                        <option value="2">2</option>
                                        <option value="3">3</option>
                                        <option value="4">4</option>
                                        <option value="5">5</option>
                                        <option value="6">6</option>
                                        <option value="7">7</option>
                                        <option value="8">8</option>
                                    </select>
                                    <label>Anzahl Doppelzimmer</label>
                                </div>
                            </div>
                        </div>


                        <div class="col s3" id="first-select-block">
                            <p>
                                <label>
                                  <input type="checkbox" name="breakfast" value="1" />
                                  <span>Frühstück</span>
                                </label>
                            </p>
                            <p>
                                <label>
                                  <input type="checkbox" name="smoking" value="1" />
                                  <span>Raucherzimmer</span>
                                </label>
                            </p>
                        </div>

                        <div class="col s3">
                            <p>
                                <label>
                                  <input type="checkbox" name="wellness" value="1" />
                                  <span>Wellnessbereich</span>
                                </label>
                            </p>
                            <p>
                                <label>
                                  <input type="checkbox" name="newsletter" value="1" />
                                  <span>Newsletter</span>
                                </label>
                            </p>
                        </div>

                        <div class="input-field col s2" id="submit-button-box">
                            <button class="btn waves-effect waves-light" type="submit">Buchen
                                <i class="material-icons right">send</i>
                            </button>
                        </div>
                    </div>
                </form>
              </div>
        </div>

        <!-- Import and Initialize MaterialCSS scripts -->
        <script src="js/initialize-material.js"></script>
    </body>
</html>